body,p,td,ul,ol,li,th,nobr,b,i,select,input,font{color:#333333;}
#info	{}
.info p,.info td,.info ul,.info ol,.info li,.info nobr,.info b,.info i,.info select,.info input,.info font{color:#333333;}


#TDL1 {}
.TDL1 td {font-size:11px!important; font-weight:normal; color:#333333;}
ul	{margin-left:17px;MARGINLEFT:-27px;margin-top:0px;margin-bottom:0px; font-size:11px;}
li	{}

.txt05 { font-size:9px!important;}
.txt12	{font-size:12px;}
.txt12-h140	{font-size:12px; line-height: 140%; }
.txt09 {font-size:9px!important; line-height:150%!important;}
table tr td span.txt09 { font-size:9px!important; line-height:150%!important;}
.txt11 {font-size:11px!important; line-height:140%!important;}
.txt10-h140	{font-size:10px; line-height: 140%; }
.txt10-h140-b	{font-size:10px; line-height: 140%; color:#999999;  }
.txt10-h140-r	{font-size:10px; line-height: 140%; color:#ff0000;  }
.txt12-h140-bl	{font-size:12px; line-height: 140%; color:#003366; font-weight:bold;  }

.txt12-red {font-size:12px; line-height: 140%; color:red; }

b	{font-weight:600; color:#666666; }
.tb-cnt a	{color:#003366; display:inline;}
.info b	{font-size:11px; font-weight:600; color:#666666; }
.mt	{margin-top:16px!important;}
.mt-sm	{margin-top:10px}
.hdl-bgr	{background-color:#F0F0F0;}
.img-txt	{padding-top:2px;}
.txt-sm	{font-size:11px; color:#333333}
.txt-sm12	{font-size:12px; color:#333333}
.info .tb-hdl	{background-color:#d0d0d0; color:#ffffff; font-weight:600}
.info .tb-txt	{background-color:#F0F0F0;}
.tb-brd	{background-color:#c1c1c1;}
.tb2-brd	{background-color:#e4e4e4;}
.tb-p	{padding-top:9px; padding-left:13px; padding-right:13px; padding-bottom:7px; } 
.tb1-p	{padding-top:4px; padding-left:5px; padding-right:0px; padding-bottom:4px; font-size:9px;}
.tb2-p	{padding-top:4px; padding-left:5px; padding-right:0px; padding-bottom:4px; font-size:11px;}
.tb6-p	{padding-top:4px; font-size:11px;}
.tb4-p	{padding-top:4px; padding-left:0px; padding-right:5px; padding-bottom:4px; font-size:11px;}
.tb5-p	{padding-top:5px; padding-left:5px; padding-right:5px; padding-bottom:5px; } 
.tb2-p-arial	{padding-top:4px; font-family:"Arial"; padding-left:5px; padding-right:0px; padding-bottom:4px; font-size:11px;}
.tb2-p b	{font-size:11px;}
.tb3-p	{padding-top:4px; padding-left:5px; padding-right:0px; padding-bottom:4px; font-size:12px;}
.txt18-h140	{font-size:18px; line-height: 100%; }
.txt20-h140	{font-size:20px; line-height: 100%; }

.tb-sm-p	{padding-top:9px; padding-left:13px; padding-right:0px; padding-bottom:5px; font-size:11px;}

.men-r-m	{margin-top:1px; margin-left:9px!important;}
.men-r-line	{background-color:#C6C6C6;}
a.men-r-hi	{font-size:11px;padding-left:0px; text-decoration:none; color:#00bcf4;}
a.men-r-b	{font-size:11px;padding-left:0px; text-decoration:none; color:#00447a;}
a.men-r-b:hover { color:#00bcf4!important;}

#sl1-nav	{position:absolute; top:104px; left:170px; z-index:5}
#sl01	{
	position:absolute;
	top:0px;
	left:170px;
	z-index:8
}

#sl02	{position:absolute; top:0px; left:18px; z-index:8}
#sl03	{position:absolute; top:0px; left:190px; z-index:8}
#sl04	{position:absolute; top:0px; left:20px; z-index:8}
#sl05	{position:absolute; top:30px; left:18px; z-index:8}

.mt02	{margin-top:2px!important;}
.mt03	{margin-top:3px!important;}
.mt04	{margin-top:4px!important;}
.mt05	{margin-top:5px!important;}
.mt06	{margin-top:6px!important;}
.mt07	{margin-top:7px!important;}
.mt08	{margin-top:8px!important;}
.mt09	{margin-top:9px!important;}
.mt10	{margin-top:10px!important;}
.mt11	{margin-top:11px!important;}
.mt12	{margin-top:12px!important;}
.mt13	{margin-top:13px!important;}
.mt14	{margin-top:14px!important;}
.mt15	{margin-top:15px!important;}
.mt16	{margin-top:16px!important;}
.mt17	{margin-top:17px!important;}
.mt18	{margin-top:18px!important;}
.mt19	{margin-top:19px!important;}
.mt20	{margin-top:20px!important;}
.mt21	{margin-top:21px!important;}
.mt23	{margin-top:23px!important;}
.mt24	{margin-top:24px!important;}
.mt25	{margin-top:25px!important;}
.mt26	{margin-top:26px!important;}
.mt28	{margin-top:28px!important;}
.mt30	{margin-top:30px!important;}
.mt40	{margin-top:40px!important;}

.txt-b01 { color:#333333; }
.tb-brd03	{background-color:#cccccc;}


#car_menu {
	position:absolute;
	top:15px;
	left:170px;
	z-index:800;
	background-color: #ffffff;
	font-size: 8px
	}

a.txt-lnk10,a.txt-lnk10:visited,a.txt-lnk10:active{
		font-size:10px; text-decoration:none; color:#666666;
		}
a.txt-lnk10:Hover{
		font-size:10px; text-decoration:none; color:#FF6600;

		}

a.txt-lnk_info {
	color:#003366;
}

a.txt-lnk_info:visited {
}

a.txt-lnk_info:hover {
	color: #FF6600;
	text-decoration:none;
}

a.txt-lnk_info:active {
}

/*#car_menu {color:#666666; font-size:10px;}*/

/* add 080401*/
#cnt {
 background-color:#fff!important;
	}
	